@font-face {
	font-family: "Roboto";
	src: url('/assets/fonts/Roboto.woff2') format('woff2'), url('/assets/fonts/Roboto.woff') format('woff');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}
* {
	padding: 0;
	margin: 0;
	border: 0;
}
*, ::after, ::before {
	box-sizing: border-box;
}
:focus, :active {
	outline: none;
}
a:focus, a:active {
	outline: none;
}
html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Roboto";
	letter-spacing: 0.5px;
	font-size: 13px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	cursor: default;
}
input[type=radio] {
	cursor: pointer;
	border: none;
	width: auto;
	padding: 0;
}
input {
	border: 1px solid #767676;
	width: 200px;
	height: 25px;
	padding: 0 5px;
}
input:hover {
	border: 1px solid #000;
}
select {
	border: 1px solid #767676;
	width: 200px;
	height: 25px;
	padding: 0 5px;
}
option {
	color: #000;
}
select:hover {
	border: 1px solid #000;
}
button {
	background-color: #505050;
	cursor: pointer;
	padding: 5px 25px;
	border-radius: 5px;
	color: #fff;
	letter-spacing: 0.5px;
}
button:hover {
	opacity: .5;
}
a {
	color: #767676;
}
a, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	opacity: .5;
}
h1, h2 {
	font-size: 14px;
}
ul li {
	list-style: none;
}
img {
	vertical-align: middle;
}
strong {
	font-weight: bold;
}
.page {
	width: 1000px;
	min-width: 1000px;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	border: 1px solid #cecece;
	padding: 0 1px;
}
.null {
	display: block;
	width: 100%;
	height: 20px;
}
header {
	display: flex;
	flex-direction: column;
}
header .wrap {
	display: flex;
	justify-content: space-between;
	height: 80px;
	border-bottom: 1px solid #fff;
	background-color: #535353;
}
header .logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 300px;
	background-color: #323232;
}
header .logo img {
	height: 50px;
}
header .menu {
	display: flex;
	flex: 1;
}
header .menu a {
	font-size: 14px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 25%;
	height: 100%;
	text-transform: uppercase;
}
header .menu a:nth-child(1) {
	background-color: #3d3d3d;
	border-bottom: 5px solid #545454;
}
header .menu a:nth-child(2) {
	background-color: #4e4e4e;
	border-bottom: 5px solid #646464;
}
header .menu a:nth-child(3) {
	background-color: #606060;
	border-bottom: 5px solid #737373;
}
header .menu a:nth-child(4) {
	background-color: #767676;
	border-bottom: 5px solid #868686;
}
footer {
	display: flex;
	flex-direction: column;
	gap: 15px;
	background-color: #cecece;
	border-bottom: 1px solid #fff;
	padding: 15px;
}
footer .menu {
	font-size: 12px;
	color: #767676;
}
footer .menu ul {
	display: flex;
	gap: 10px;
}
footer .copyright {
	font-size: 11px;
}
footer .menu a {
	color: #767676;
}
footer .menu a:hover {
	color: #000;
	opacity: 1;
}
content {
	display: flex;
}
content .col__left {
	width: 300px;
	background: #000;
	border-bottom: 1px solid #fff;
}
content .col__left .img img {
	width: 100%;
}
content .col__left_menu {
	display: flex;
	flex-direction: column;
	padding: 15px;
	color: #e6e6e6;
	gap: 20px;
}
content .col__left_menu .time {
	display: flex;
	justify-content: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}
content .col__left_menu .time li {
	display: flex;
	align-items: center;
	gap: 5px;
}
content .col__left_menu .info__box {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
content .col__left_menu .info__box li {
	display: flex;
	align-items: center;
	gap: 5px;
}
content .col__left_menu .info__box .info__box_info {
	padding-left: 30px;
}
content .col__left_menu .info__box a {
	color: #c2c2c2;
}
content .col__left_menu .info__box a:hover {
	opacity: .5;
}
.info__box.color__red {
	color: #f44336;
}
content .col_right {
	display: flex;
	flex-direction: column;
	flex: 1;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}
content .container {
	padding: 15px;
}
content .container ul {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
content .container li {
	margin-left: 15px;
	list-style: unset;
}
content .container a {
	color: #000;
}
.index__promo {
	text-align: center;
	padding: 10px 0;
	background-color: #323232;
	color: #fff;
	font-size: 14px;
	border-bottom: 1px solid #fff;
}
.index__promo a {
	color: #fff;
	text-decoration: underline;
}
.ul_li__none ul, .ul_li__none li {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	line-height: unset !important;
}
content .pay__select_box {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	grid-gap: 10px;
	background-color: #f3f3f3;
	border-radius: 5px;
	padding: 15px;
}
content .pay__select_box .pay__box {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	background-color: #fff;
	border-radius: 5px;
	padding: 5px;
}
content .pay__select_box .pay__box div {
	display: flex;
	align-items: center;
}
content .pay__select_box .pay__box:hover {
	background-color: #d9d8d8;
}
content .pay__select_box .pay__box .pay__img img {
	width: 40px;
}
content .pay__select_box .pay__box .pay__title {
	font-size: 11px;
	font-weight: bold;
}
content .pay__preview_box {
	display: flex;
	flex-direction: column;
	background-color: #f3f3f3;
	border-radius: 5px;
	gap: 15px;
	padding: 15px;
}
content .pay__preview_box .pay__box div {
	display: flex;
	align-items: center;
}
content .pay__preview_box .pay__box {
	display: flex;
	gap: 5px;
}
content .pay__preview_box .pay__box .pay__title {
	font-weight: bold;
}
content .pay__preview_box .pay__box.center {
	justify-content: center;
}
content .pay__pay_box {
	display: flex;
	flex-direction: column;
	background-color: #f3f3f3;
	border-radius: 5px;
	gap: 15px;
	padding: 15px;
}
content .pay__pay_box .pay__box {
	display: flex;
	gap: 5px;
}
content .pay__pay_box .pay__box div {
	display: flex;
	align-items: center;
}
content .pay__pay_box .pay__box .pay__title {
	font-weight: bold;
}
content .pay__pay_box .pay__box span#order {
	display: none;
}
content .pay__pay_box .pay__box .pay-text {
	background-color: #767676;
	color: #fff;
	border-radius: 5px;
	padding: 5px 7px;
	gap: 5px;
	cursor: pointer;
}
content .pay__pay_box .pay__box .pay-text:hover {
	opacity: 0.5;
}
content .pay__pay_box .pay__box .pay__info {
	gap: 5px;
}
.box__wrap {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.svg__1 {
	height: 16px;
}
content .box__account {
	display: flex;
	flex-direction: column;
	gap: 20px;
	background-color: #f3f3f3;
	padding: 30px 15px;
}
content .box__account .box__account_menu {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}
content .box__account .box__account_menu ul {
	display: flex;
	gap: 10px;
	color: #000;
}
content .box__account .box__account_menu li {
	display: flex;
	align-items: center;
	gap: 5px;
	font-weight: bold;
}
content .box__account .box__account_menu a {
	color: #000;
}
content .box__account .box__account_title {
	display: flex;
	align-items: center;
	gap: 5px;
	font-size: 15px;
	font-weight: bold;
}
content .box__account .box__account_title .svg__1 {
	height: 20px;
}
content .box__account .box__account_info {
	display: flex;
}
content .box__account .box__account_info ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
content .box__account .box__account_info li {
	display: flex;
	align-items: center;
	gap: 5px;
}
content .box__account .box__account_tilte {
	font-weight: bold;
}
content .box__account .box__account_link a {
	background-color: #767676;
	color: #fff;
	border-radius: 5px;
	padding: 3px 7px;
}
content .box__account .box__account_status {
	display: flex;
}
content .box__account .box__account_status li {
	display: flex;
	align-items: center;
	gap: 5px;
}
content .box__account .box__account_status .box__account_link a {
	border-radius: 5px;
	padding: 3px 7px;
}
content .box__account .box__account_status .box__account_link a.inactive {
	background-color: #f44336;
	color: #fff;
}
content .box__account .box__account_status .box__account_link a.active {
	background-color: #2cc13b;
	color: #000;
}
content .partners__box div {
	display: flex;
	align-items: center;
}
content .partners__box {
	display: flex;
	background-color: #f3f3f3;
	padding: 10px;
	border-radius: 5px;
}
content .partners__box ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
content .partners__box li {
	display: flex;
	gap: 5px;
}
content .partners__box .partners__box_title {
	font-weight: bold;
}
content .partners__box .partners__box_link a {
	background-color: #767676;
	color: #fff;
	border-radius: 5px;
	padding: 3px 7px;
}
content .partners__box .partners__box_link .copy-text {
	background-color: #767676;
	color: #fff;
	border-radius: 5px;
	padding: 3px 7px;
	gap: 5px;
	cursor: pointer;
}
content .partners__box .partners__box_link .copy-text:hover {
	opacity: 0.5;
}
content .box__pa_info {
	display: flex;
	align-items: center;
	background-color: #616161;
	padding: 10px;
	border-radius: 5px;
	color: #fff;
	gap: 5px;
}
content .box__pa_info.error {
	background-color: #f44336;
}
content .box__pa_info a {
	color: #fff;
	text-decoration: underline;
}
content .box__pa_text {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
content .box__pa_text .box_pa_title {
	font-size: 14px;
	font-weight: bold;
}
content .box__pa_warning {
	display: flex;
	align-items: center;
	background-color: #f4be36;
	padding: 10px;
	border-radius: 5px;
	color: #000;
	gap: 5px;
}
content .box__pa_warning.error {
	background-color: #f44336;
}
content .statistic__box div {
	display: flex;
	align-items: center;
}
content .statistic__box {
	display: flex;
	background-color: #f3f3f3;
	padding: 10px;
	border-radius: 5px;
}
content .statistic__box ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
content .statistic__box li {
	display: flex;
	gap: 5px;
	padding: 0;
	margin: 0;
	margin-left: 0;
}
content .statistic__box .statistic__box_title {
	font-weight: bold;
}
content .btn__box {
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 50%;
}
content .btn__box a {
	display: flex;
	gap: 5px;
	background-color: #3d3d3d;
	padding: 10px;
	border-radius: 5px;
	color: #fff;
}
content .box__pa_title {
	font-size: 14px;
	font-weight: bold;
}
content .box__text {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
content .box__title {
	font-size: 14px;
	font-weight: bold;
}
content .box__top_title {
	background-color: #f3f3f3;
	padding: 20px 15px;
}
content .box__img {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 5px;
}
content .box__img img {
	height: 300px;
}
content .img__mobile img {
	height: 500px;
}
content .img__mobile_2 img {
	height: 400px;
}
content .img__desktop img {
	height: 600px;
}
content .box__pa_dl {
	display: flex;
	flex-direction: column;
	border: 1px solid #616161;
	border-radius: 5px;
}
content .box__pa_dl_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #616161;
	color: #fff;
	padding: 10px;
	gap: 10px;
}
content .box__pa_dl_title .dl__title_text {
	font-size: 14px;
}
content .box__pa_dl_line {
	display: flex;
	flex-direction: column;
	padding: 10px;
}
content .line__st_1 {
	border-bottom: 1px solid #616161;
}
content .box__pa_dl form {
	display: flex;
	flex-direction: column;
	width: 50%;
	gap: 5px;
}
content .box__pa_dl button {
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 10px;
	background-color: #3d3d3d;
	border-radius: 5px;
}
content .box__pa_type__account {
	display: flex;
	background-color: #f3f3f3;
	padding: 10px;
	border-radius: 5px;
}
content .box__pa_type__account ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
content .box__pa_type__account li {
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 0;
	margin: 0;
}
content .type__account_title {
	font-weight: bold;
}
content .box__pa_type__status {
	display: flex;
	background-color: #f3f3f3;
	padding: 10px;
	border-radius: 5px;
}
content .box__pa_type__status ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
content .box__pa_type__status li {
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 0;
	margin: 0;
}
content .type__status_title {
	font-weight: bold;
}
content .type__status {
	border-radius: 5px;
	padding: 3px 7px;
}
content .type__status.inactive {
	background-color: #f44336;
	color: #fff;
}
content .type__status.active {
	background-color: #2cc13b;
	color: #000;
}
content .box__information {
	display: flex;
	flex-direction: column;
	gap: 10px;
	background-color: #f44336;
	padding: 10px;
	border-radius: 5px;
}
content .box__form {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	width: 60%;
	border: 1px solid #cecece;
	border-radius: 5px;
}
content .box__form_title {
	background-color: #a5a5a5;
	margin: 1px 1px 0 1px;
	border-radius: 5px 5px 0 0;
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
content .box__form_message {
	padding: 10px;
	margin: 1px 1px 0 1px;
}
content .box__form_message.error {
	background-color: #f44336;
	color: #fff;
}
content .box__form_message.good {
	background-color: #2cc13b;
	color: #000;
}
content .box__form_wrap {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 10px;
}
content .box__form_inner {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 5px;
}
content .box__form_inner.button {
	justify-content: center;
}
content .box__w200 {
	width: 200px;
	font-weight: bold;
	word-wrap: break-word;
}
content .box__w300 {
	width: 300px;
	font-weight: bold;
	word-wrap: break-word;
}
content .box__w50 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	gap: 10px;
}
content .mobile__select_box {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 10px;
	background-color: #f3f3f3;
	border-radius: 5px;
	padding: 15px;
}
content .mobile__select_box .mobile__box {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	background-color: #fff;
	border-radius: 5px;
	padding: 5px;
}
.mobile__box .mobile__box_name {
	font-size: 14px;
	font-weight: bold;
}
.mobile__box .mobile__box_price {
	font-size: 14px;
}
.mobile__box .mobile__box_info ul li {
	display: flex;
	align-items: center;
	gap: 5px;
	margin-left: 0;
	list-style: none;
}
.mobile__box a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px 25px;
	background-color: #3d3d3d;
	border-radius: 5px;
	color: #fff!important;
}
table {
	border-collapse: collapse;
}
.box__table {
	border: 1px solid #cecece;
}
.table {
	width: 100%;
	max-width: 100%;
	background-color: transparent;
}
.table thead th {
	background-color: #a5a5a5;
	border: 1px solid #fff;
	font-size: 14px;
}
.table tbody tr {
	background-color: #616161;
}
.table tbody td {
	border: 1px solid #fff;
	color: #fff;
}
.table thead th, .table tbody td {
	padding: 5px 10px;
	text-align: center;
}
.table .status {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 25px;
	width: 100%;
	border-radius: 5px;
}
.table .status.waiting {
	background-color: #ffc107;
}
.table .status.waiting a {
	color: #000;
}
.table .status.waiting a:hover {
	text-decoration: none;
}
.table .status.notpaid {
	color: #fff;
	background-color: #f44336;
}
.table .status.paid {
	color: #000;
	background-color: #2cc56f;
}
.table .link a {
	color: #fff;
	text-decoration: underline;
}
.table .link a:hover {
	text-decoration: none;
}
.table tr.box__buy:hover {
	background-color: #a5a5a5;
}
.table button {
	background-color: #3d3d3d;
}
.table select {
	width: 180px;
	border: 0;
	padding: 0;
}
.table select.plan {
	width: 150px;
}
.table .buy a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 25px;
	width: 100%;
	min-width: 70px;
	background-color: #3d3d3d;
	border-radius: 5px;
	color: #fff;
}
.table span.price {
	font-size: 1.03rem;
}
.table span.old__price {
	text-decoration: line-through;
}
.table a.unavailable {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 25px;
	width: 100%;
	color: #fff;
	background-color: #f44336;
	border-radius: 5px;
	gap: 5px;
}
.table a.unavailable:hover {
	opacity: 1;
}
.table td.country {
	width: 120px;
}
.user__types {
	border-radius: 5px;
	padding: 3px 7px;
}
.user__type a {
	border-radius: 5px;
	padding: 3px 7px;
	text-decoration: none!important;
}
.user__types.member, .user__type.member a {
	background-color: #6687f3;
	color: #fff;
}
.user__types.silver, .user__type.silver a {
	background-color: #cbcbcd;
	color: #000;
}
.user__types.gold, .user__type.gold a {
	background-color: #d3bd00;
	color: #000;
}
.user__types.reseller, .user__type.reseller a {
	background-color: #5f49eb;
	color: #fff;
}
.user__type_token.noview {
	color: #00000000;
	text-shadow: #000000 0 0 5px;
}
.box__popup_wrap {
	display: none;
	/*display: flex;*/
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1000;
	background-color: #00000080;
}
.box__popup_inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}
.box__popup {
	background-color: #5f49eb;
	width: 500px;
	height: 100px;
}